.weather-data-cont {
    background-color: rgba(200,200,200,0.5);
    width: 100%;
    height: 100px;
    line-height: 100px;
    border-radius: 5px;
    margin: 5px;
    padding: 5px;
    box-sizing: border-box;
}

.weather-extrainfo-cont {
    width: 40%;
    display: inline-block;
    line-height: 28px;
    text-align: left;
}

.weather-temperature-cont {
    width: 60%;
    display: inline-block;
}
.temperature {
    font-size: 28px;
    font-weight: bold;
    color: #333;
    padding-left: 10px;
}
.temperatureType {
    font-weight: bold;
    color: #666;
}
.extra-info-text {
    display: block;
    color: #3c3c3c;
    font-size: 15px;
    font-weight: bold;
}
.wicon {
    color: rgba(200,72,0);
    padding: 10px;
}
